@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 1em;
	font-family: "小塚ゴシック Pro R",sans-serif;
	color: #333333;
	background-image: url(../images/object/BGtayutano.jpg);
	background-repeat: no-repeat;
	background-position: 100% 100%;
	background-attachment:fixed;
}

a:link {
	color: #333333;
	text-decoration: none;
}

a:visited {
	color: #333333;
	text-decoration: none;
}

a:hover {
	color: #333333;
	text-decoration: none;
}

a:active {
	color: #333333;
	text-decoration: none;
}

img {
	border: none;
}

#diaryWrap {
	margin: 30px auto 20px auto;
	padding: 0px;
	width: 500px;
	background-color: #FFFFFF;
	border-style:solid;
	border-width:2px;
	border-color: #444444;
}

#diaryDate {
	margin: 0px;
	padding: 4px 0px 0px 0px;
	width: 100px;
	height: 16px;
	float: left;
	text-align: center;
	vertical-align: text-bottom;
	background-color: #FFFFFF;
}

#diaryTitle {
	margin: 0px;
	padding: 4px 0px 0px 10px;
	width: 390px;
	height: 16px;
	float: right;
	background-color: #FFFFFF;
}

#diaryText {
	margin: 0px;
	padding: 30px 40px 20px 40px;
	width: 420px;
	clear:both;
	border-top-style:solid;
	border-top-width:2px;
	border-color: #444444;
	background-color: #FFFFFF;
	text-align:center;
	line-height: 1.2em;

}

#diaryGotoTop {
	margin: 0px;
	padding: 0px 15px 0px 0px;
	width:485px;
	height:15px;
	text-align: right;
	color:#FFFFFF;
	background-color: #FFFFFF;
}